﻿html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
hr {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  background: transparent;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-touch-callout: none;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
q:before,
blockquote:after,
q:after {
  content: '';
  content: none;
}
:focus {
  outline: 0;
}
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}
th,
td {
  font-weight: normal;
}
input,
textarea {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-appearance: none;
  border: 1px solid #ccc;
  padding: 0.25rem;
}
textarea {
  overflow: auto;
  overflow-x: hidden;
  resize: vertical;
}
input,
select {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  margin: 0;
}
input[type=checkbox],
input[type=radio] {
  margin-top: 0.25rem;
  margin-left: 0;
  margin-right: 0;
}
input[type=number] {
  text-align: right;
}
input[type=checkbox]:focus,
input[type=radio]:focus {
  outline: 1px solid #86AC49;
}
select:focus,
input:focus,
textarea:focus {
  border-color: #86AC49;
  position: relative;
  z-index: 1;
}
a:focus {
  text-decoration: underline;
}
button {
  border: none;
  outline: none;
  font-size: 1em;
  cursor: pointer;
}
hr {
  padding: 0;
  border: none;
  border-top: 1px solid rgba(0, 0, 0, 0.15);
  border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}
html {
  overflow-y: scroll;
  overflow-x: hidden;
  font-size: 16px;
  padding: 0;
}
.clearFix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
/* IE6 */
* html .clearFix {
  -ms-zoom: 1;
  zoom: 1;
}
/* IE7 */
*:first-child + html .clearFix {
  -ms-zoom: 1;
  zoom: 1;
}
body,
input,
textarea,
select,
h1,
h2,
h3,
a,
p,
li,
span,
div,
button {
  font-family: 'Open Sans', sans-serif;
}
h1,
h2,
h3,
h4,
h5 {
  font-weight: 300;
  font-size: 1em;
  line-height: 1.25em;
}
h1 {
  font-size: 3.75rem;
  font-weight: 300;
  line-height: 1.1em;
  text-align: center;
  color: #FFF;
}
img {
  margin: 0;
  border: none;
  -ms-interpolation-mode: bicubic;
  image-rendering: optimizeQuality;
}
header,
section,
article,
aside,
nav,
footer {
  display: block;
}
a {
  text-decoration: none;
  color: #86AC49;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  font-weight: 600;
}
a:hover,
a:focus,
a:active {
  text-decoration: none;
}
.horiz > *:after,
.vert > *:after,
.horiz:after,
.vert:after {
  content: '';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.horiz > * {
  float: left;
}
.vert > * {
  display: block;
}
.vert > table {
  display: table;
}
body {
  line-height: 1;
  background: #86AC49;
  color: #FFF;
}
a.btn.cta,
button.btn.cta {
  -moz-box-shadow: #FFF 0 0 0 2px;
  -webkit-box-shadow: #FFF 0 0 0 2px;
  box-shadow: #FFF 0 0 0 2px;
  color: #FFF;
  font-weight: 800;
  text-transform: uppercase;
  padding: 0.75rem;
  text-align: center;
  min-width: 10em;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  -moz-border-radius: 1.5rem;
  -webkit-border-radius: 1.5rem;
  border-radius: 1.5rem;
  font-size: 1rem;
  text-shadow: rgba(0, 0, 0, 0.2) 1px 2px 0, rgba(0, 0, 0, 0.2) 0 0 20px;
  letter-spacing: 1px;
  background: #86AC49;
  background: -moz-linear-gradient(top, #86ac49 0%, #668337 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #86ac49), color-stop(100%, #668337));
  background: -webkit-linear-gradient(top, #86ac49 0%, #668337 100%);
  background: -o-linear-gradient(top, #86ac49 0%, #668337 100%);
  background: -ms-linear-gradient(top, #86ac49 0%, #668337 100%);
  background: linear-gradient(to bottom, #86ac49 0%, #668337 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#86ac49', endColorstr='#668337', GradientType=0);
}
a.btn.cta:hover,
button.btn.cta:hover,
a.btn.cta:focus,
button.btn.cta:focus {
  background: #86AC49;
  text-shadow: none;
}
html {
  padding-top: 3em;
  background: #86AC49;
}
body:not(.ready) .copy *:not(h2) {
  opacity: 0;
}
#headerWrp {
  background: #30352F;
  background: rgba(48, 53, 47, 0.95);
  color: #FFF;
  position: fixed;
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  z-index: 102;
  top: 0;
  left: 0;
  right: 0;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0 0 2em;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0 0 2em;
  box-shadow: rgba(0, 0, 0, 0.5) 0 0 2em;
}
#header {
  overflow: hidden;
}
a#appName {
  float: left;
  text-indent: -1000px;
  overflow: hidden;
  padding: 0;
  width: 7.5em;
  height: 3em;
  letter-spacing: 0.05em;
  background: url('../img/majestriLogo.png') no-repeat center center;
  background-size: 96px 30px;
  line-height: 3em;
}
#footerNav {
  text-align: center;
  margin: -4em auto 0;
  max-width: 440px;
  padding-bottom: 2em;
}
#footerNav > li {
  display: inline-block;
}
#footerNav > li > a {
  display: block;
  color: #FFF;
  font-size: 0.875em;
  line-height: 1rem;
  padding: 0.5rem;
  text-transform: uppercase;
  opacity: 0.5;
  -moz-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
#footerNav > li > a:hover {
  opacity: 1;
}
#nav {
  float: right;
}
#nav > li {
  float: left;
}
#nav > li > a {
  position: relative;
  font-weight: 400;
  text-transform: uppercase;
  line-height: 1rem;
  font-size: 0.875em;
  color: #FFF;
  float: left;
  padding: 1rem 0.75rem;
}
#nav > li > a.selected {
  color: #86AC49;
}
#nav > li > a:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.2);
  opacity: 0;
  -moz-transform-origin: center bottom;
  -ms-transform-origin: center bottom;
  -o-transform-origin: center bottom;
  -webkit-transform-origin: center bottom;
  transform-origin: center bottom;
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  -webkit-transform: scale(0);
  transform: scale(0);
  -moz-transition: transform 0.3s, opacity 0.3s;
  -o-transition: transform 0.3s, opacity 0.3s;
  -webkit-transition: transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s;
  z-index: -1;
}
#nav > li > a:hover:before {
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  -webkit-transform: none;
  transform: none;
  opacity: 1;
}
.msgs {
  border: 1px solid #FFF;
  margin: 0.5em;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.msgs > li {
  padding: 0.5em;
  color: #FFF;
  background: #ac4949;
  line-height: 1.25em;
  text-align: center;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  border-top: 1px solid rgba(255, 255, 255, 0.15);
}
.msgs > li.information {
  background: #86AC49;
}
.msgs > li:not(:first-child) {
  margin-top: 0;
}
.msgs > li:first-child {
  -moz-border-radius: 3px 3px 0 0;
  -webkit-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
  border-top-width: 0;
}
.msgs > li:first-child:last-child {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.msgs > li:last-child {
  -moz-border-radius: 0 0 3px 3px;
  -webkit-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
  border-bottom-width: 0;
}
.layoutPnl {
  max-width: 720px;
  margin-left: auto;
  margin-right: auto;
}
.layoutPnl > p {
  line-height: 1.25em;
  padding: 0.5em;
}
.layoutPnl > .notice {
  padding: 0.5em;
}
.layoutPnl > .notice > p {
  line-height: 1.25em;
  padding: 0.5em;
}
.layoutPnl > .actions {
  text-align: center;
  padding: 0.5em;
  position: relative;
}
.layoutPnl > .actions > * {
  display: inline-block;
}
.deCtl {
  padding: 0.5em;
  width: 100%;
  display: inline-block;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.deCtl > * {
  display: block;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  font-size: 1em;
  line-height: 1.25em;
}
.deCtl > *:not(:first-child) {
  margin-top: 0.25em;
}
.deCtl > .lbl {
  opacity: 0.7;
  -moz-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.deCtl > .lbl.mandatory:after {
  content: ' *';
  font-weight: bold;
}
.deCtl.focus > .lbl {
  opacity: 1;
}
.deCtl:focus > .lbl {
  opacity: 1;
}
.deCtl > .val {
  padding: 0.5em;
  border: 1px solid #FFF;
  outline: none;
  color: #30352F;
}
.deCtl > .val:focus {
  border-color: #86AC49;
}
.deCtl > textarea {
  height: 10em;
}
.pageWidth {
  margin: 0 auto;
  max-width: 1024px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#menuToggle {
  display: none;
  text-transform: uppercase;
  padding: 1rem;
  color: #FFF;
  font-size: 0.875em;
}
a.more {
  color: #30352F;
  background-color: rgba(255, 255, 255, 0.5);
  /*background: @baseColour;*/
  padding: 0.75em 1.5em;
  font-size: 1rem;
  line-height: 1.3em;
  margin-top: 1rem;
  display: inline-block;
  /*border: 2px solid @white;*/
  border-radius: 10em;
  text-align: center;
  position: relative;
  overflow: hidden;
  font-weight: 400;
  /*&:before {
        background: @white;
        content: '';
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        z-index: -1;
        transform: scaleX(0.1);
        transform-origin: center center;
        transition: transform 0.3s, opacity 0.3s;
        border-radius: 10em;
        opacity: 0;
    }*/
}
a.more > b {
  white-space: nowrap;
  font-weight: 600;
}
a.more:hover,
a.more:focus {
  background-color: #FFF;
  /*&:before {
            transform: none;
            opacity: 1;
        }*/
}
a.btn.cta,
button.btn.cta {
  margin-top: 1rem;
}
h2.ribbon {
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 1px;
  text-shadow: rgba(0, 0, 0, 0.2) 1px 2px 0;
  text-transform: uppercase;
  line-height: 3rem;
  background: #86AC49;
  white-space: nowrap;
  overflow: visible;
  padding: 0;
  position: absolute;
  width: 22rem;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  left: 50%;
  margin-left: -11rem;
  top: -1.5rem;
  text-align: center;
  -moz-border-radius: 1.5rem;
  -webkit-border-radius: 1.5rem;
  border-radius: 1.5rem;
  -moz-box-shadow: #FFF 0 0 0 1px;
  -webkit-box-shadow: #FFF 0 0 0 1px;
  box-shadow: #FFF 0 0 0 1px;
  color: #FFF;
}
h2 {
  font-size: 2em;
  font-weight: 900;
}
h3 {
  font-size: 2rem;
  font-weight: 300;
  text-shadow: rgba(0, 0, 0, 0.2) 1px 1px 1px;
}
.copy {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  padding: 6em 1em 9em;
  max-width: 720px;
  opacity: 1;
  -moz-transition: opacity 1s;
  -o-transition: opacity 1s;
  -webkit-transition: opacity 1s;
  transition: opacity 1s;
}
.copy ul.list > li {
  padding-left: 1.375em;
  position: relative;
  font-size: 1.25rem;
  line-height: 1.3em;
  font-weight: 300;
  margin-top: 0.5em;
}
.copy ul.list > li b {
  font-weight: 600;
}
.copy ul.list > li:before {
  content: '';
  position: absolute;
  /*left: 0.25em;
            top: 0.375em;
            width: 0.5em;
            height: 0.5em;
            border-radius: 0.25em;
            background: @baseColour;
            box-shadow: @white 0 0 0 1px;*/
  top: 0;
  left: 0;
  width: 26px;
  height: 25px;
  background: url('https://go.majestri.com.au/images/mhp/bigTick.png') no-repeat center center;
  background-size: 26px 25px;
}
.copy ul.list > li > ul.list > li:before {
  background: #86AC49;
  width: 0.5em;
  height: 0.5em;
  border: 1px solid #FFF;
  border-radius: 0.25em;
  box-sizing: border-box;
  top: 0.375em;
  left: 0.375em;
}
.copy p {
  margin-top: 1em;
  font-size: 1.25rem;
  line-height: 1.3em;
  font-weight: 300;
}
#testimonials .testimonial {
  margin: 0;
  font-size: 1.25em;
  line-height: 1.3em;
  font-weight: 300;
  position: relative;
}
#testimonials .testimonial img {
  display: block;
  margin: 0 auto 1em;
}
#testimonials .testimonial:hover img {
  -moz-transform: rotateY(-360deg);
  -ms-transform: rotateY(-360deg);
  -o-transform: rotateY(-360deg);
  -webkit-transform: rotateY(-360deg);
  transform: rotateY(-360deg);
  -moz-transition: transform 0.6s;
  -o-transition: transform 0.6s;
  -webkit-transition: transform 0.6s;
  transition: transform 0.6s;
}
#testimonials .testimonial blockquote {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  text-align: center;
  position: relative;
}
#testimonials .testimonial blockquote:before,
#testimonials .testimonial blockquote:after {
  content: '';
  position: absolute;
  top: 0;
  font-size: 2em;
  opacity: 0.15;
  width: 1.5rem;
  text-align: center;
}
#testimonials .testimonial blockquote:before {
  content: '\201C';
  left: 0;
}
#testimonials .testimonial blockquote:after {
  content: '\201D';
  right: 0;
}
#testimonials .testimonial > footer {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  margin-top: 1rem;
  font-size: 1rem;
  text-align: center;
}
#testimonials .testimonial cite {
  font-style: normal;
}
#testimonials hr {
  margin-top: 3rem;
}
#testimonials hr + .testimonial {
  margin-top: 1.5rem;
}
#contact {
  border-top: 1px solid #FFF;
  background: #30352F;
  color: #FFF;
  position: relative;
  z-index: 1;
}
#contact .deCtl > .lbl {
  font-weight: 300;
}
#contact .deCtl > .val {
  border-width: 0;
  background: #535651;
  -moz-box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 0px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 0px;
  box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 0px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #767470;
  color: #FFF;
}
#contact .deCtl > .val:focus {
  background: #FFF;
  color: #30352F;
  border-color: #FFF;
}
#contact > form {
  padding: 6em 0.5em;
}
#contact > form h3 {
  text-align: center;
}
#contact > form > .notice > p {
  background: none;
  font-size: 1.25em;
  line-height: 1.3em;
  font-weight: 300;
  padding: 0;
  text-align: center;
  margin-bottom: 2rem;
  max-width: 640px;
  margin-left: auto;
  margin-right: auto;
}
#heros {
  left: 0;
  right: 0;
  /*top: 3rem;
    position: fixed;
    height: 560px;*/
  position: absolute;
  bottom: 0;
  top: 0;
  overflow: hidden;
  background: #181a17;
}
#heros .hero {
  /*position: fixed;
        top: 3em;*/
  position: absolute;
  background: no-repeat center bottom;
  background-size: cover;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  /*width: 100%;
        height: auto;
        background-attachment: fixed;*/
  opacity: 0;
  -moz-transform: scaleX(1.05) scaleY(1.1);
  -ms-transform: scaleX(1.05) scaleY(1.1);
  -o-transform: scaleX(1.05) scaleY(1.1);
  -webkit-transform: scaleX(1.05) scaleY(1.1);
  transform: scaleX(1.05) scaleY(1.1);
  -moz-transform-origin: bottom right;
  -ms-transform-origin: bottom right;
  -o-transform-origin: bottom right;
  -webkit-transform-origin: bottom right;
  transform-origin: bottom right;
  -moz-transition: opacity 3s, transform 30s;
  -o-transition: opacity 3s, transform 30s;
  -webkit-transition: opacity 3s, transform 30s;
  transition: opacity 3s, transform 30s;
}
#heros .hero.selected {
  opacity: 0.75;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  -webkit-transform: none;
  transform: none;
}
#heros .hero.unselected {
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  -webkit-transform: none;
  transform: none;
}
.clients {
  overflow: hidden;
  text-align: center;
  margin-left: -1em;
  margin-right: -1em;
  position: relative;
}
.clients > .client {
  display: inline-block;
  width: 33%;
  text-align: center;
  position: relative;
  vertical-align: top;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0.25em;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-left-color: rgba(255, 255, 255, 0.15);
  border-top-color: rgba(255, 255, 255, 0.15);
  border-top-width: 0;
  -moz-box-shadow: rgba(255, 255, 255, 0.15) 0 1px 0;
  -webkit-box-shadow: rgba(255, 255, 255, 0.15) 0 1px 0;
  box-shadow: rgba(255, 255, 255, 0.15) 0 1px 0;
}
.clients > .client.t {
  border-top-width: 0;
}
.clients > .client.b {
  border-bottom-width: 0;
}
.clients > .client.l {
  border-left-width: 0;
}
.clients > .client.r {
  border-right-width: 0;
}
.clients > .client:hover img {
  -moz-transform: rotateY(-360deg);
  -ms-transform: rotateY(-360deg);
  -o-transform: rotateY(-360deg);
  -webkit-transform: rotateY(-360deg);
  transform: rotateY(-360deg);
  -moz-transition: transform 0.6s;
  -o-transition: transform 0.6s;
  -webkit-transition: transform 0.6s;
  transition: transform 0.6s;
}
.clients > .client h4 {
  margin-top: 60px;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  height: 2.75em;
  font-size: 14px;
}
.clients > .client img {
  left: 50%;
  margin-left: -25px;
  top: 0.5em;
  position: absolute;
  /*width: 50px;
            height: auto;*/
}
.clients > .client a {
  display: block;
  padding: 0.25em 0;
}
#home .copy {
  padding-top: 8em;
  padding-bottom: 16em;
}
#home,
#title {
  position: relative;
  font-family: 'Open Sans', sans-serif;
}
#home .copy,
#title .copy {
  position: relative;
  z-index: 1;
  color: #FFF;
}
#home .copy p,
#title .copy p {
  text-align: center;
  max-width: 700px;
  font-size: 1.5em;
  margin-left: auto;
  margin-right: auto;
  text-shadow: rgba(0, 0, 0, 0.2) 0 1px 1px;
}
#home .copy h1,
#title .copy h1 {
  text-shadow: rgba(0, 0, 0, 0.2) 1px 2px 1px;
}
#home .copy h1 .prefix,
#title .copy h1 .prefix {
  display: block;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}
#home .copy h1 #orgTypes,
#title .copy h1 #orgTypes {
  display: block;
  position: relative;
  top: 0.5rem;
}
#home .copy h1 #orgTypes > .o,
#title .copy h1 #orgTypes > .o {
  display: block;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  opacity: 0;
  -moz-transform: rotateX(90deg);
  -ms-transform: rotateX(90deg);
  -o-transform: rotateX(90deg);
  -webkit-transform: rotateX(90deg);
  transform: rotateX(90deg);
  -moz-transition: transform 0.3s ease-out, opacity 0.3s linear;
  -o-transition: transform 0.3s ease-out, opacity 0.3s linear;
  -webkit-transition: transform 0.3s ease-out, opacity 0.3s linear;
  transition: transform 0.3s ease-out, opacity 0.3s linear;
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
#home .copy h1 #orgTypes > .o > span,
#title .copy h1 #orgTypes > .o > span {
  display: none;
}
#home .copy h1 #orgTypes > .o.selected,
#title .copy h1 #orgTypes > .o.selected {
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  -webkit-transform: none;
  transform: none;
  opacity: 1;
}
#hallOfFame {
  border-top: 1px solid #FFF;
  background: #919390;
  color: #FFF;
  position: relative;
  z-index: 1;
}
#hallOfFame .copy > section {
  margin-bottom: 3em;
}
#hallOfFame .copy p {
  text-align: center;
}
#hallOfFame h3 {
  margin-bottom: 1rem;
  text-align: center;
}
#hallOfFame a {
  color: #30352F;
}
h2.title {
  font-size: 1.675rem;
  line-height: 1.1em;
  font-weight: 700;
  padding-bottom: 1rem;
  margin-bottom: 1rem;
  text-align: center;
  position: relative;
  /*&:after {
        content: '';
        position: absolute;
        left: 0;
        right: 0;
        bottom: -1px;
        border-top: 1px solid fade(@black, 30);
        border-bottom: 1px solid fade(@white, 15);
    }*/
}
div.fullBleedAlt h2.title:after {
  border-top-color: rgba(0, 0, 0, 0.15);
  border-bottom-color: rgba(255, 255, 255, 0.3);
}
#features,
#intro,
#testimonials,
#pricing,
#value,
#ppValue,
#subsValue,
div.fullBleed,
div.fullBleedAlt,
#otherFeatures {
  color: #FFF;
  border-top: 1px solid #FFF;
  position: relative;
  z-index: 1;
}
#otherFeatures p {
  text-align: center;
  margin-bottom: 1rem;
}
#otherFeatures li {
  display: block;
  overflow: hidden;
  text-align: center;
  /*border-radius: 10rem;
        background-color: fade(@white, 10);*/
}
#otherFeatures li a {
  font-size: 0.875rem;
  line-height: 1.4em;
  color: #FFF;
  padding: 0.75rem 1rem;
  border-radius: 10rem;
  text-align: center;
  min-width: 50%;
  display: inline-block;
  font-weight: 400;
}
#otherFeatures li a > span {
  display: none;
}
#otherFeatures li a > b {
  font-size: 1rem;
  line-height: 1rem;
  white-space: nowrap;
  display: block;
  font-weight: 600;
}
#otherFeatures li a:focus,
#otherFeatures li a:hover {
  background-color: #FFF;
  color: #86AC49;
}
#intro,
#pricing,
div.fullBleed {
  background: #30352F;
}
div.fullBleed.slideshowSection {
  background: #181a17;
  border-top-width: 0;
}
div.fullBleed.slideshowSection > .copy {
  max-width: 1024px;
  padding-top: 2rem;
}
div.fullBleed.slideshowSection h1 {
  font-size: 2rem;
  margin-bottom: 2rem;
  font-weight: 600;
}
#testimonials,
#features,
#value,
#ppValue,
#subsValue,
#missing,
div.fullBleedAlt {
  background: #919390;
}
#testimonials a,
#features a,
#value a,
#ppValue a,
#subsValue a,
#missing a,
div.fullBleedAlt a {
  color: #30352F;
}
#ppValue {
  background: #616460;
}
h1.feature {
  /*& > .xero {
        font-size: 3rem;
        line-height: 1.2em;
        display: block;
        text-align: left;
    }*/
}
h1.feature > .sub {
  font-size: 1.25rem;
  line-height: 1em;
  margin-bottom: .25rem;
  font-weight: 400;
  display: block;
}
#error {
  background: #ac4949;
}
#error,
#missing {
  border-top: 1px solid #FFF;
}
#error .copy,
#missing .copy {
  text-align: center;
}
#pricingTable {
  overflow: hidden;
  position: relative;
  text-align: center;
}
#pricingTable:before {
  content: '';
  position: absolute;
  left: 50%;
  margin-left: -1px;
  top: 0;
  bottom: 0;
  border-left: 1px solid rgba(0, 0, 0, 0.3);
  border-right: 1px solid rgba(255, 255, 255, 0.15);
}
#pricingTable > * {
  float: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  z-index: 1;
}
#pricingTable > .monthlyFee,
#pricingTable > .paymentFee {
  width: 40%;
  padding: 2rem 0 1rem;
}
#pricingTable > .monthlyFee > p,
#pricingTable > .paymentFee > p {
  font-size: 1rem;
  line-height: 1.3rem;
}
#pricingTable > .monthlyFee > h3,
#pricingTable > .paymentFee > h3 {
  font-size: 6.25em;
  font-weight: 300;
  line-height: 1em;
  color: #86AC49;
}
#pricingTable > .monthlyFee > h3 > span:not(.cost),
#pricingTable > .paymentFee > h3 > span:not(.cost) {
  font-size: 1rem;
  line-height: 1.3rem;
  display: block;
}
#pricingTable > .monthlyFee > h3 > span:not(.cost).terms,
#pricingTable > .paymentFee > h3 > span:not(.cost).terms {
  color: #FFF;
  background: url('https://go.majestri.com.au/images/mhp/pricingShadow.png') no-repeat center bottom;
  background-size: 100%;
  padding-bottom: 2rem;
  min-height: 2.5rem;
  margin-top: 1rem;
}
#pricingTable > .monthlyFee > h3 > span:not(.cost).title,
#pricingTable > .paymentFee > h3 > span:not(.cost).title {
  font-weight: 600;
  color: #FFF;
  min-height: 2.5rem;
}
#pricingTable > .monthlyFee > h3 > span:not(.cost).gst,
#pricingTable > .paymentFee > h3 > span:not(.cost).gst {
  font-size: .875rem;
}
#pricingTable > .sep {
  width: 20%;
  text-align: center;
}
#pricingTable > .sep:before {
  content: '+';
  display: inline-block;
  width: 82px;
  font-size: 84px;
  line-height: 80px;
  padding-bottom: 2px;
  font-weight: 800;
  background: #789C42;
  -moz-border-radius: 43px;
  -webkit-border-radius: 43px;
  border-radius: 43px;
  border: 2px solid #fff;
  -moz-box-shadow: rgba(0, 0, 0, 0.3) 3px 6px 10px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.3) 3px 6px 10px;
  box-shadow: rgba(0, 0, 0, 0.3) 3px 6px 10px;
  position: relative;
  z-index: 2;
  color: #69873A;
  text-shadow: rgba(0, 0, 0, 0.3) 0 -1px 0;
  margin-top: 5rem;
}
#pricing .misc {
  font-size: 0.875rem;
  line-height: 1.3em;
  text-align: center;
  max-width: 500px;
  margin-top: 3rem;
  margin-left: auto;
  margin-right: auto;
}
#features {
  /*& hr {
        margin-top: 1.5em;
    }*/
}
#features .copy {
  max-width: 900px;
}
#features hr + .featureWrp {
  margin-top: 3em;
}
#features .featureWrp {
  display: table;
  width: 100%;
}
#features .featureWrp > * {
  display: table-cell;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#features .featureWrp > *.feature {
  vertical-align: top;
  padding-bottom: 2em;
  /*&:first-child {
                    padding-right: 1.5em;
                }

                &:last-child {
                    padding-left: 1.5em;
                }*/
}
#features .featureWrp > *.feature h3 {
  margin-bottom: 0.5rem;
}
#features .featureWrp > *.feature > ul.list > li {
  font-size: 1.125em;
}
#features .featureWrp > *.ss {
  width: 1px;
  vertical-align: bottom;
}
#footer {
  padding: 6em 1em;
  background: #86AC49 url('../img/endFrill.png') repeat-x 0 0;
  background-size: 6px 3px;
  min-height: 400px;
  position: relative;
  z-index: 1;
}
#footer:before {
  content: 'Thanks for stopping by.';
  opacity: 0.3;
  line-height: 1em;
  font-size: 2.5em;
  font-weight: 800;
  color: #789a41;
  text-shadow: #5c7632 0 -1px 0;
  top: 300px;
  margin-top: -0.5em;
  position: absolute;
  left: 0;
  right: 0;
  text-align: center;
}
body.xero h1.feature .xeroTitle .logos {
  margin-top: 0.5em;
  display: block;
  white-space: nowrap;
}
body.xero h1.feature .xeroTitle .logos > * {
  display: inline-block;
  vertical-align: middle;
}
body.xero h1.feature .xeroTitle .logos > *.plus {
  padding: 0 1.25rem 0.25rem 1rem;
  font-weight: 600;
  opacity: .25;
  font-size: 3rem;
}
body.xero #testimonials {
  background-color: #30352F;
}
body.xero #title + .fullBleed > .copy {
  padding-top: 0;
}
body.xero #xeroCTA {
  background-color: rgba(19, 181, 234, 0.9);
  color: #FFF;
  box-shadow: #FFF 0 0 0 2px;
}
body.xero #xeroCTA:hover,
body.xero #xeroCTA:active,
body.xero #xeroCTA:focus {
  background-color: #13B5EA;
}
body.xero #majXeroSplit {
  border-radius: 1.5rem;
  overflow: hidden;
  margin-top: -4rem;
  position: relative;
  top: -1px;
  /*& > .plus {
            width: 2rem;
            height: 2rem;
            font-size: 1.5rem;
            font-weight: 600;
            line-height: 2rem;
            text-align: center;
            z-index: 2;
            border-radius: 1rem;
            position: absolute;
            left: 50%;
            top: 1rem;
            margin-left: -1rem;
            background: @darkSection;
            color: fade(@white, 50);
            box-shadow: @white 0 0 0 1px;
        }*/
}
body.xero #majXeroSplit:before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  border-radius: 1.5rem;
  border: 1px solid #FFF;
  z-index: 1;
}
body.xero #majXeroSplit:after {
  content: '';
  position: absolute;
  left: 50%;
  top: 0;
  bottom: 0;
  border-left: 1px solid #FFF;
  margin-left: -1px;
  z-index: 1;
}
body.xero #majXeroSplit > div {
  box-sizing: border-box;
  width: 50%;
  overflow: hidden;
  text-align: center;
}
body.xero #majXeroSplit > div > h3 {
  font-weight: 600;
  padding: 0 0.5rem;
  line-height: 4rem;
  border-bottom: 1px solid #FFF;
  white-space: nowrap;
  font-size: 1.75rem;
}
body.xero #majXeroSplit > div > ul {
  padding: 1rem 0.5rem 2rem;
  display: inline-block;
  text-align: left;
}
body.xero #majXeroSplit > div.maj {
  float: left;
}
body.xero #majXeroSplit > div.maj > h3 {
  background-color: #86AC49;
}
body.xero #majXeroSplit > div.xero {
  float: right;
}
body.xero #majXeroSplit > div.xero > h3 {
  background-color: #13B5EA;
}
body.xero #xeroPartner {
  position: absolute;
  top: 0;
  left: 50%;
  top: -74px;
  margin-left: -150px;
}
body.xero #xeroPartner > img {
  width: 300px;
  height: 146px;
  display: block;
}
@media (max-width: 880px) {
  #features a.more {
    display: block;
  }
  #features .copy {
    max-width: 500px;
  }
  #features hr + .featureWrp {
    margin-top: 3rem;
  }
  #features .featureWrp.comms {
    overflow: hidden;
  }
  #features .featureWrp.comms > .ss img {
    margin-bottom: -3em !important;
  }
  #features .featureWrp > *.feature {
    display: table-header-group;
    padding-bottom: 1.5em;
  }
  #features .featureWrp > *.feature h3 {
    margin-bottom: 1rem;
    text-align: center;
  }
  #features .featureWrp > *.ss {
    display: table-footer-group;
  }
  #features .featureWrp > *.ss img {
    position: static !important;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-top: 1em !important;
    max-width: 100%;
    display: block;
    height: auto;
    height: 200px;
    width: auto;
  }
}
@media (max-width: 688px) {
  /*#heros {
        height: 360px;
    }*/
  #home .copy {
    padding-top: 4em;
    padding-bottom: 10em;
  }
  .copy p,
  #contact > form > .notice > p,
  .copy ul.list > li {
    font-size: 1rem;
  }
  #testimonials .testimonial {
    font-size: 1rem;
  }
  #testimonials .testimonial img {
    width: 75px;
    height: auto;
  }
  #footer:before {
    font-size: 1.5em;
    font-weight: 800;
  }
}
@media (max-width: 680px) {
  h1 {
    font-size: 2rem;
  }
  #title .copy p {
    font-size: 1.25em;
  }
  h2.ribbon {
    font-size: 0.875rem;
    width: 21em;
    margin-left: -10.5em;
    line-height: 2rem;
    top: -1rem;
  }
  h3 {
    font-size: 1.5rem;
  }
  #pricingTable > .monthlyFee > h3,
  #pricingTable > .paymentFee > h3 {
    font-size: 3rem;
  }
  #pricingTable > .monthlyFee > h3 > span:not(.cost),
  #pricingTable > .paymentFee > h3 > span:not(.cost) {
    font-size: 0.875rem;
  }
  #pricingTable > .monthlyFee > p,
  #pricingTable > .paymentFee > p {
    font-size: 0.875rem;
  }
  #pricingTable > .sep:before {
    width: 38px;
    font-size: 38px;
    line-height: 38px;
    text-shadow: rgba(0, 0, 0, 0.3) 0 -1px 0;
    padding-bottom: 0;
    margin-top: 5rem;
  }
  .copy {
    padding-top: 3em;
    padding-bottom: 6em;
  }
  #contact .deCtl > .lbl {
    font-size: 0.875em;
  }
  #otherFeatures li > a {
    float: none;
    display: block;
  }
  #nav {
    position: fixed;
    border-top: 3em solid rgba(0, 0, 0, 0.2);
    -moz-box-shadow: rgba(0, 0, 0, 0.3) 0 0 2em;
    -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0 0 2em;
    box-shadow: rgba(0, 0, 0, 0.3) 0 0 2em;
    /*
        -moz-box-shadow: rgba(0,0,0,0.2) 0 3em 1em;
        -webkit-box-shadow: rgba(0,0,0,0.2) 0 3em 1em;
        box-shadow: rgba(0,0,0,0.2) 0 3em 1em;
        */
    top: 0;
    bottom: 0;
    right: 0;
    background: rgba(134, 172, 73, 0.95);
    opacity: 0;
    visibility: hidden;
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    -moz-transition: opacity 0.3s, transform 0.3s;
    -o-transition: opacity 0.3s, transform 0.3s;
    -webkit-transition: opacity 0.3s, transform 0.3s;
    transition: opacity 0.3s, transform 0.3s;
    overflow-y: auto;
  }
  #nav > li {
    display: block;
    float: none;
  }
  #nav > li > a {
    float: none;
    display: block;
    text-align: center;
  }
  #nav > li > a.selected {
    color: #FFF;
  }
  #nav > li > a:before {
    -moz-transform-origin: right center;
    -ms-transform-origin: right center;
    -o-transform-origin: right center;
    -webkit-transform-origin: right center;
    transform-origin: right center;
  }
  #nav.show {
    visibility: visible;
    opacity: 1;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    -webkit-transform: none;
    transform: none;
  }
  #menuToggle {
    display: block;
    float: right !important;
    position: relative;
    z-index: 1;
    padding-right: 2.5rem !important;
  }
  #menuToggle > .line {
    width: 1em;
    position: absolute;
    right: 1em;
    top: 50%;
    background: #FFF;
    height: 2px;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-radius: 1px;
    margin-top: -1px;
    -moz-transition: transform 0.3s;
    -o-transition: transform 0.3s;
    -webkit-transition: transform 0.3s;
    transition: transform 0.3s;
  }
  #menuToggle > .line.top {
    -moz-transform: translateY(-0.375em);
    -ms-transform: translateY(-0.375em);
    -o-transform: translateY(-0.375em);
    -webkit-transform: translateY(-0.375em);
    transform: translateY(-0.375em);
  }
  #menuToggle > .line.bottom {
    -moz-transform: translateY(0.375em);
    -ms-transform: translateY(0.375em);
    -o-transform: translateY(0.375em);
    -webkit-transform: translateY(0.375em);
    transform: translateY(0.375em);
  }
  #menuToggle.show > .line.top {
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  #menuToggle.show > .line.middle {
    -moz-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -o-transform: scaleX(0);
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
  }
  #menuToggle.show > .line.bottom {
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  body.xero h1.feature .xeroTitle .logos > :first-child {
    width: 155px;
    height: 49px;
  }
  body.xero h1.feature .xeroTitle .logos > :last-child {
    width: 60px;
    height: 60px;
  }
  body.xero #majXeroSplit {
    margin-top: -3rem;
  }
  body.xero #majXeroSplit > div > h3 {
    font-size: 1.5rem;
    line-height: 3rem;
  }
  body.xero #majXeroSplit > div > ul {
    padding-bottom: 1.25rem;
    padding-top: 0.25rem;
  }
  body.xero #xeroPartner {
    top: -46px;
    margin-left: -93px;
  }
  body.xero #xeroPartner > img {
    width: 187px;
    height: 91px;
  }
  div.fullBleed.slideshowSection h1 {
    font-size: 1.5rem;
  }
  div.slideshow > a.nav:after {
    margin-top: 1rem;
  }
  div.slideshow > a.nav.l:after {
    left: 0.5rem;
  }
  div.slideshow > a.nav.r:after {
    right: 0.5rem;
  }
  div.slideshow > ol > li > p {
    font-weight: 400;
    font-size: 1rem;
    bottom: auto;
    padding-bottom: 6rem;
    padding-left: 2rem;
    padding-right: 2rem;
    padding-top: 1rem;
  }
}
@media (max-width: 480px) {
  #contact .deCtl {
    max-width: 100% !important;
  }
  #hallOfFame .clients > .client h4 {
    font-size: 12px;
  }
}
@media (max-width: 450px) {
  #features .featureWrp.mb .ss img {
    margin-bottom: 0 !important;
  }
  #features .featureWrp.mb + hr {
    opacity: 0;
  }
}
@media (max-width: 320px) {
  #pricingTable > .monthlyFee > h3,
  #pricingTable > .paymentFee > h3 {
    font-size: 1.5rem;
    font-weight: 400;
  }
  #pricingTable > .monthlyFee > h3 > span,
  #pricingTable > .paymentFee > h3 > span {
    font-weight: 300;
  }
  #pricingTable > .monthlyFee > h3 > span.title,
  #pricingTable > .paymentFee > h3 > span.title {
    margin-bottom: 1rem;
  }
  #pricingTable > .sep:before {
    margin-top: 5.5rem;
  }
}